
import 'dart:async';

import 'package:flutter/services.dart';

class BasicFile {
  static const MethodChannel _channel =
      const MethodChannel('basic_file');

  static Future<String?> get platformVersion async {
    final String? version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }

  static Future<String?> registerApp(String s) async {
    final String? registereResult = await _channel.invokeMethod('registerApp', {"test": s});
    return registereResult;
  }
}
